.figure1 {
    width: 160px;
    height: 180px;
    border: 1px solid;
}

.figure2 {
    border: 5px solid;
    padding: 15px;
}

.figure3 {
    border: 1px solid;
    margin: 20px 20px;
    border-color: orange;
}

.figure4 {
    border: 2px solid;
    border-radius: 15px;
    border-color: rgb(0, 247, 255);
    width: 450px;
    height: 100px;
}

.figure5 {
    border: 1px solid;
    padding-left: 40px;
}

.figure6 {
    border: 1px solid;
    margin-left: 40px;
}

.figure7 {
    border: 2px solid;
    border-radius: 15px;
    border-color: aqua;
    width: 150px;
    height: 150px;
    margin: auto;
    margin-top: 20px;
    text-align: center;
}